<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9F%D0%BB%D0%B0%D0%B2%D0%B0%D1%8E%D1%89%D0%B0%D1%8F_%D1%88%D0%B0%D0%BF%D0%BA%D0%B0_%D1%82%D0%B0%D0%B1%D0%BB%D0%B8%D1%86%D1%8B%2Fstyles.css</id>
	<title>Шаблон:Плавающая шапка таблицы/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3A%D0%9F%D0%BB%D0%B0%D0%B2%D0%B0%D1%8E%D1%89%D0%B0%D1%8F_%D1%88%D0%B0%D0%BF%D0%BA%D0%B0_%D1%82%D0%B0%D0%B1%D0%BB%D0%B8%D1%86%D1%8B%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9F%D0%BB%D0%B0%D0%B2%D0%B0%D1%8E%D1%89%D0%B0%D1%8F_%D1%88%D0%B0%D0%BF%D0%BA%D0%B0_%D1%82%D0%B0%D0%B1%D0%BB%D0%B8%D1%86%D1%8B/styles.css&amp;action=history"/>
	<updated>2026-04-19T21:21:21Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9F%D0%BB%D0%B0%D0%B2%D0%B0%D1%8E%D1%89%D0%B0%D1%8F_%D1%88%D0%B0%D0%BF%D0%BA%D0%B0_%D1%82%D0%B0%D0%B1%D0%BB%D0%B8%D1%86%D1%8B/styles.css&amp;diff=584&amp;oldid=prev</id>
		<title>Buto: Новая страница: «.ts-stickytableheader tr:first-child th { 	position: relative; 	position: sticky; 	top: 0; 	z-index: 1; }  .ts-stickytableheader tr:first-child th:after { 	width: 100%; 	height: 100%; 	position: absolute; 	z-index: -1; 	top: -1px; 	left: -1px; 	border: 1px solid #a2a9b1; 	content: &#039;&#039;; }  /* Modern Vector */  @media (min-width: 721px) { 	html.vector-sticky-header-enabled .ts-stickytableheader tr:first-child th { 		top: 51px; 		transition: top 250ms linear; 	}...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9F%D0%BB%D0%B0%D0%B2%D0%B0%D1%8E%D1%89%D0%B0%D1%8F_%D1%88%D0%B0%D0%BF%D0%BA%D0%B0_%D1%82%D0%B0%D0%B1%D0%BB%D0%B8%D1%86%D1%8B/styles.css&amp;diff=584&amp;oldid=prev"/>
		<updated>2025-01-15T20:25:13Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-stickytableheader tr:first-child th { 	position: relative; 	position: sticky; 	top: 0; 	z-index: 1; }  .ts-stickytableheader tr:first-child th:after { 	width: 100%; 	height: 100%; 	position: absolute; 	z-index: -1; 	top: -1px; 	left: -1px; 	border: 1px solid #a2a9b1; 	content: &amp;#039;&amp;#039;; }  &lt;span class=&quot;autocomment&quot;&gt;Modern Vector: &lt;/span&gt;  @media (min-width: 721px) { 	html.vector-sticky-header-enabled .ts-stickytableheader tr:first-child th { 		top: 51px; 		transition: top 250ms linear; 	}...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-stickytableheader tr:first-child th {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	position: sticky;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-stickytableheader tr:first-child th:after {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	z-index: -1;&lt;br /&gt;
	top: -1px;&lt;br /&gt;
	left: -1px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Modern Vector */&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 721px) {&lt;br /&gt;
	html.vector-sticky-header-enabled .ts-stickytableheader tr:first-child th {&lt;br /&gt;
		top: 51px;&lt;br /&gt;
		transition: top 250ms linear;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.vector-sticky-header-enabled body.uls-dialog-sticky-hide .ts-stickytableheader tr:first-child th {&lt;br /&gt;
		top: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>